Commit 0a08c8f8 authored by Paolo Donato's avatar Paolo Donato

Update ios.md

parent 993a9707
> last update: 14-Apr-2020
# SDK Integration
......@@ -5,8 +7,8 @@
1. [Reference versions](#user-content-reference-versions)
1. [Xcode](#user-content-xcode)
2. [GeoUniq](#user-content-geouniq)
3. [Swift 4](#user-content-swift-4)
2. [Swift](#user-content-swift-4)
3. [GeoUniq](#user-content-geouniq)
2. [Installation](#user-content-installation)
1. [CocoaPods](#user-content-cocoapods)
2. [Manual](#user-content-manual)
......@@ -26,14 +28,14 @@
11.4
### GeoUniq
1.5.16 - [Changelog](/sdk/integration/changeLogIos.md)
### Swift
5.2 with "Build Libraries for Distribution" enabled (in case of updating the swift version of the app it isn't necessary to update the framework).
Framework with swift 4 version has been deprecated.
### Swift 4
### GeoUniq
Framework with swift 4 version has been deprecated
1.5.16 - [Changelog](/sdk/integration/changeLogIos.md)
## Installation
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment